#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-6606TNfSdO8GIVE8MdwP56
key:                  store-0.7.18-6606TNfSdO8GIVE8MdwP56
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  0d28fcdba9c3a04716623fad40aba785
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-6606TNfSdO8GIVE8MdwP56
depends:
    array-0.5.4.0 async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi base-4.16.4.0
    base-orphans-0.8.8.2-EyQ9jNs4SO833D6WToM0z8
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bifunctors-5.6-3phokdfu11nDSmf1hbkgjU bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-7qMxDG1ufSRLaGF1mGAmDr deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-ELKrV2PfpWu4nlZoTfMMXB ghc-prim-0.8.0
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    hspec-2.10.9-KtC7cFpktzjAEMyfIDiE4H
    hspec-smallcheck-0.5.3-LarjiNGGCL9J5rGHMjygoH integer-gmp-1.1
    lifted-base-0.2.3.12-GoI6ZdkctMNjrAwFgZ3aK
    monad-control-1.0.3.1-4nPlEHsrVcm7mtOLihhdg6
    mono-traversable-1.0.20.0-wst7va7ISaAqTubMsoBMn
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF
    safe-0.3.21-FHqmWeL515h1ZDkEwV0YZX
    smallcheck-1.2.1.1-3Bj792cCpruLJTYK5I8J72
    store-core-0.4.4.7-6TgnMXxvJNdDIf3bFQfV7D
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-3ycnJeGiTeVCuXbD87R9Zr
    th-orphans-0.13.14-J9zhkTQfvXDuPkjbsgSDY
    th-reify-many-0.1.10-FsQ3f4LD1qAKYBrFC3Y6I5
    th-utilities-0.2.5.0-KPSvsJqWjanEQ3QrcfeeSf time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

